VMware Fusion CVE-2019-5514 Local Security Bypass Vulnerability

Bugtraq ID: 107637
Class: Design Error
CVE: CVE-2019-5514
Remote: No
Local: Yes
Published: Mar 28 2019 12:00AM
Updated: Mar 28 2019 12:00AM
Credit: CodeColorist (@CodeColorist) and Csaba Fitzl (@theevilbit)
Vulnerable: VMWare Fusion 11.0.2
VMWare Fusion 11.0.1
VMWare Fusion 11.0
Not Vulnerable: VMWare Fusion 11.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus